LP11A - Bug #518
Status: Closed Start date: 08/16/2024
Priority: High Due date:

Assignee: aao % Done: 50%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 08/16/2024 11:37 AM - mike
-00A000000 setto -

-0000000D setto 03
-00A000000 setto 03

#2 - 08/21/2024 11:09 AM - mike
#4 - 08/23/2024 03:42 PM - 0010
- File 4.png added
- % Done changed from 0 to 50
#5 - 10/30/2024 04:55 PM - er
#6 - 01/02/2025 04:26 PM - mike
- File clipboard-202501021626-zg5m6.png added

- Status changed from New to Closed
1 1 =1 L0303 70 av., 100V 84 1129 120 PASS PASS
L 2 ==1E) L0300 70 av, 100V 52.3 8533 120 PASS PASS
1 3 Q0301., Q0303 70 av., 100V 805 86.2 120 PASS PASS
3| 4 IC 0303 70 av, 100V 91.2 95.6 100 PASS PASS
i o =1 L0304 70 av., 100V 828 86.5 120 PASS PASS
3 G IC 0301 70 av, 100V 84 4 925 100 PASS PASS
i 7 MOS Q0300 70 av., 100V a7 1 855 120 PASS PASS
i 8 T L0100 70 av., 100V 835 88 4 120 PASS PASS
3 9 IC o100 70 av., 100V 86.4 94.0 100 BASS PASS
] 10 IC 0300 70 av., 100V 88 4 96.9 100 PASS PASS
1 11 —BE D2500 70 oV, 100V 835 523 120 PASS PASS
L 12 :ﬂi%: D2701, D2703., D2710) 70 av., 100V 845 840 120 PASS PASS
2 13 IC 0901 70 av, 100V 56.3 546 100 PASS PASS
3 14 B D2718 70 av., 100V 779 779 120 PASS PASS
i 15 =15 L0302 70 av, 100V 105.8 76.8 120 PASS PASS
i
